Subject: FMINS
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 11 Feb 2011 16:06:56 -0500

A11E04804 (Include this number on the fax please)

Phone # 800-234-4433
Ex: 2062
Fax # 989-652-6231

  

1 Mutual Avenue | Frankenmuth, MI | 48787-0001 | www.fmins.com

[email-masked]

Confidentiality Notice: This e-mail, including attachments, is intended solely 
for the person or entity to which it is addressed and may contain confidential, 
privileged and/or proprietary information. Any review, dissemination, 
distribution, copying, printing, or other use of this e-mail by persons or 
entities other than the addressee or his/her authorized agent is prohibited. If 
you have received this e-mail in error, please contact the sender immediately 
and delete the material from your computer.